* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
body {
    background-color: lightblue;
    background-image: url("images/pdj50233.gif");
    font-size: 20px;
    color: whitesmoke;
    max-width: 80%;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
}
strong {
    color:mediumblue;
    padding: 10px;
}
.my-class {
    background-color:red;
}
.container {
    position: relative;
    width: 90%;
}
.header {
    padding: 30px;
    display: flex;
    align-items: left;
    justify-content: left;
}
.left-navigation {
    position: absolute;
    left: 0px;
    width: 20%;
    background-color: lightpink;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px;
    max-width: 150px;
    min-width: 150px;
}
.right-pane {
    position: absolute;
    right: 0px;
    min-width: 200px;
    max-width: 200px;
    background-color: lightpink;
    overflow: hidden;

}
.main {
    position: absolute;
    background-color: lightblue;
    width: 70%;
    margin-left: 150px;
    border-style: solid;
    border-width: 10px;
    border-color: indigo;
    border-radius: 10px;
    max-height: 700px;
    padding: 20px;
}
/* buttons! */
.coolcatbutton {
    display: block;
    width: 100px;
    height: 100px;
    background-image: url('images/flowerbuttonstatic.png');
    background-size: cover;
    transition: background-image 0.3s ease;
}
.coolcatbutton:hover {
    background-image: url('images/flowerbuttonhover.png');
}
.backbutton {
    display: block;
    width: 100px;
    height: 100px;
    background-image: url('images/backstatic.png');
    background-size: cover;
    transition: background-image 0.1s ease;
}
.backbutton:hover {
    background-image: url('images/backhover.png');
}
.backbutton:active {
    background-image: url('images/backclick.png');
}
/* stickers! */
#cheetopuff {
    position: absolute;
    display: inline;
    bottom: -45px;
    right: 20px;
    filter: brightness(150%);
    transform: rotate(45deg)
}